/*-----------------------------------------------------------------------------------*/
/*	WBOX SLIDER
/*-----------------------------------------------------------------------------------*/

.wbox-slider {
    /*margin-bottom: 30px;*/
    }

.wbox-slider ul {-webkit-border-radius:5px;border-radius:5px; padding-left: 0 !important;}

/*! http://responsiveslides.com v1.54 by @viljamis */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  /*margin-top: -80px;*/
  
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  }

.rslides span {
    display: block;
    }



/* responsive slides tabs */
.rslides_tabs {
  padding: 0;
  margin-top: 0;
    text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 7px;
  height: 7px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

/* Slider Content */
.caption {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  }

@media (max-width: 480px) {
    .caption {position:relative;}
}
